Description

Supportanfrage

Ich wollte mir unter Ubuntu ADTF3 anschauen, scheitere aber bereits daran, den Configuration Editor sinnvoll nutzen zu können.

Sobald ich den CE über die Command Line starte, bleibt das erscheinende Fenster ohne Inhalt (bis auf das digitalwerk-Bild) und

stellt den Inhalt der dahinterliegenden Fenster dar (siehe Screenshot).

Wenn ich mit der Maus an die Stellen klicke, wo normalerweise die Menüeinträge zu erwarten sind, sehe ich auch die

entsprechenden Rahmen, es ist jedoch kein Text zu erkennen (siehe Screenshot). Ich kann auf diesem Weg auch "blind" das

settings-Fenster öffnen, aber auch dieses bleibt leer.

Habt Ihr dieses oder ein ähnliches Verhalten schon einmal gesehen?

Helfen bei der Fehlereingrenzung evtl. die Consolenausgaben weiter (sind im Screenshot auch zu erkennen)?

Lösung

Q: The ADTF Configuration Editor starts but the window content is either black or corrupted

History

#1 - 2019-01-17 10:51 - hidden

- Project changed from Public Support to 20

- Status changed from New to In Progress

- Topic set to ADTF::Common

#2 - 2019-01-17 17:44 - hidden

- Topic changed from ADTF::Common to ADTF::CE

#3 - 2019-01-17 17:53 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Jens,

leider gibt es massive Probleme mit Qt in VMs und man muss immer von Fall zu Fall sehen.

Ich vermute sehr stark, dass hier das Sw-Rendering Schuld ist, eine Lösung ist hier beschrieben:

Q: The ADTF Configuration Editor starts but the window content is either black or corrupted

Hilft dir das weiter ?

#4 - 2019-01-17 21:11 - hidden

Hallo Florian,

shame on me, dass ich nicht in den FAQs geschaut hatte.

In der Tat löst das Setzen der Umgebungsvariable das Problem.

Herzlichen Dank für die schnelle Rückmeldung.
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-The-ADTF-Configuration-Editor-starts-but-the-window-content-is-either-black-or-corrupted
https://support.digitalwerk.net/projects/download-center/wiki/FAQ's#Q-The-ADTF-Configuration-Editor-starts-but-the-window-content-is-either-black-or-corrupted


Viele Grüße

Jens

#5 - 2019-01-18 09:42 - hidden

- Project changed from 20 to Public Support

- Subject changed from Darstellungprobleme Configuration Editor to Configuration Editor not visible in Ubuntu VM

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Resolution set to Solved Issue

#6 - 2019-01-18 10:09 - hidden

- Status changed from To Be Closed to Closed

- Private changed from Yes to No
